.dictionaries-menu-heading,
.dictionary-column-heading {
    text-align: center;
}

.App-header {
    height: 50px;
    background: #282c34;
}

.App-container {
    margin-top: 14px;
}

.dictionaries-menu-menu {
    margin-top: 0!important;
}

.dictionaries-menu-heading {
    margin-bottom: 0;
}